Bug 216249 - Tabbed view of Accounts, Searches and Twitter / Identica lists
Summary: Tabbed view of Accounts, Searches and Twitter / Identica lists
Status: RESOLVED FIXED
Alias: None
Product: choqok
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR wishlist with 1 vote (vote)
Target Milestone: ---
Assignee: Mehrdad Momeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-26 13:00 UTC by Ed
Modified: 2010-10-20 13:46 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ed 2009-11-26 13:00:39 UTC
Version:            (using KDE 4.3.3)
OS:                Linux
Installed from:    Ubuntu Packages

A picture is worth a thousand words, a video a million ;-)
http://www.youtube.com/watch?v=-KZprQbtzUg

To help better manage lots of data it would be great to see similar features to Seesmic incorporated into Choqok.
Comment 1 Jarsto van Santen 2010-04-02 12:42:33 UTC
I would definitely love to see list support added to Choqok. Right now my use of lists means I'm more or less forced to rely on the webinterface for most of my twitter use.
Comment 2 Mehrdad Momeny 2010-05-23 17:58:43 UTC
This may help: http://choqok.gnufolks.org/forum/topic/14
Comment 3 Mehrdad Momeny 2010-10-20 13:46:06 UTC
SVN commit 1187762 by momeny:

FEATURE:216249 Twitter Lists support in Choqok

 M  +22 -1     helperlibs/twitterapihelper/twitterapimicroblog.cpp  
 M  +6 -1      helperlibs/twitterapihelper/twitterapimicroblog.h  
 M  +5 -0      libchoqok/microblog.cpp  
 M  +1 -0      libchoqok/microblog.h  
 M  +3 -1      microblogs/twitter/CMakeLists.txt  
 M  +27 -1     microblogs/twitter/twitteraccount.cpp  
 A             microblogs/twitter/twitterlistdialog.cpp   [License: GPL (v2/3)]
 A             microblogs/twitter/twitterlistdialog.h   [License: GPL (v2/3)]
 A             microblogs/twitter/twitterlistdialog_base.ui  
 M  +165 -0    microblogs/twitter/twittermicroblog.cpp  
 M  +24 -0     microblogs/twitter/twittermicroblog.h  
 M  +1 -1      plugins/imagepreview/imagepreview.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1187762